Get team details
GET
/api/v1/team/{team_id}
const url = 'https://app.prefactorai.com/api/v1/team/013xrzp12g3nqk8ns6jadrqmpgrjkeny';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://app.prefactorai.com/api/v1/team/013xrzp12g3nqk8ns6jadrqmpgrjkeny \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”team_id
required
Team_Id
A valid team ID
string
Example
013xrzp12g3nqk8ns6jadrqmpgrjkenyQuery Parameters
Section titled “Query Parameters”Responses
Section titled “Responses”Success
Media typeapplication/json
object
details
Team_Details
Full details of a team
object
agent_count
Number of agents assigned to this team
integer
id
Team_Id
A valid team ID
string
inserted_at
When the team was created
string format: date-time
name
Team name
string
people_count
Number of people on this team
integer
type
Type of resource (always ‘team’)
string
updated_at
When the team was last updated
string format: date-time
status
Response status when the query succeeds
string
Example
{ "details": { "agent_count": 2, "id": "013xrzp12g3nqk8ns6jadrqmpgrjkeny", "inserted_at": "2024-01-01T00:00:00Z", "name": "Sales", "people_count": 3, "type": "team", "updated_at": "2024-01-01T00:00:00Z" }, "status": "success"}default
Section titled “default”Error